Home > Ati Linux > Ati Linux Driver Ubuntu 10.04

Ati Linux Driver Ubuntu 10.04

If it does not work, this procedure should activate it. what GPU do you have? are you maybe using switchable graphics? You can safely take away your /etc/X11/xorg.conf and your computer should run fine. Check This Out

Click Here to receive this Complete Guide absolutely free. share|improve this answer answered Nov 8 '11 at 8:40 user32849 add a comment| protected by Community♦ May 1 '12 at 2:21 Thank you for your interest in this question. To uninstall after installing using this method, you MUST use the amdconfig utility: sudo amdconfig --uninstall 6. Identifying your graphics card or APU First, check your graphic card name and chipset: sudo update-pciids #optional command, requires internet lspci -nn | grep -E 'VGA|Display'It should report something like this https://help.ubuntu.com/community/RadeonDriver

Hubmasterflex Linux - Hardware 2 06-10-2005 08:04 AM All times are GMT -5. If you have Ubuntu 14.04 LTS with Linux kernel 4.4.0 (HWE stack Xenial), you can't install the proprietary fglrx/Catalyst driver. Last edited by pixellany; 05-24-2010 at 11:04 PM. Just to let you know it is a lot easier than most people are making it out to be.

Check the manpage of the Radeon driver for advanced options. Join Date Nov 2009 Beans 77 DistroUbuntu 14.04 Trusty Tahr Re: ATI/AMD proprietary FGLRX graphics driver not installing? If you've got got a currently supported piece of hardware, there are multiple driver sets you can try (if you look for them). At this point, I am kind of guessing that it would be best to uninstall both of the versions of the AMD/ATI software that I have and reinstall just one of

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Started by AJC., May 1, 2010 21 posts in this topic OP AJC. 10 NeoGamer 10 288 posts Location: Toronto, Canada Posted May 1, 2010 Ok so I just downloaded Mine is an ATI Radeon X300 which I'm trying to use on Ubuntu 10.04. http://www.linuxquestions.org/questions/linux-hardware-18/installing-ati-driver-on-ubuntu-10-04-a-806379/ This suggests that the ATI driver is not installed, the ATI driver is only partially installed, or the current ATI driver installed is an older version than the one this script

Testing the driver To look for boot messages/errors, check dmesg | egrep 'drm|radeon'To see your OpenGL information, you can run the commands below. Since it's closed-source, only AMD can work on it and give efficient support, and the open-source community can generally not help you with problems. Reason: spelling error joe2005 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by joe2005 Page 1 of 2 1 2 > Tags You may check this at the terminal: lspci -vvnn | grep VGAIdentify whether your AMD graphics card model series is supported by the fglrx driver.

See this page Recommended configuration for X.org No configuration is necessary for ATI driver in the modern versions of Ubuntu. If you wish you can read this file to know the changes that have been effected through AMD Catalyst 13.4 and related information.For reference, the AMD driver installer can also be To check whether the fglrx driver is working, open a terminal and type: fglrxinfo If fglrx is installed and working well you should see an output similar to: fglrxinfo display: :0 Citing exercises in an article How did the Rebels find the design flaw to the first Death Star?

So even this proprietary linux driver from ATI probably won't help with my screen problems? his comment is here more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Done The following NEW packages will be installed: fglrx 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded. 1 not fully installed or removed. share|improve this answer answered Jan 16 '12 at 20:14 Marty Fried 10.9k43040 add a comment| up vote 2 down vote There's atleast three drivers available with newer ATI cards.

New issues If you have a bug in the driver provided in a supported Ubuntu repository, please file a report about this by executing at a terminal: ubuntu-bug xorgOnce reported, please The software version was updated to 8.753. For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration. http://tbapplication.com/ati-linux/ati-linux-drivers-ubuntu-9-04.html Ubuntu 14.04 LTS Trusty: sh amd-driver-installer-catalyst-13-4-x86.x86_64.run --buildpkg Ubuntu/trustyUbuntu 12.04 LTS Precise: sh amd-driver-installer-catalyst-13-4-x86.x86_64.run --buildpkg Ubuntu/precise If it is required, a package manager window will open and install some dependencies and after

For HD5xxx (all of them), the proprietary driver is the only choice (however, that means you cannot use the latest and greatest versions of Xorg or the latest Linux kernels, as If you attempted to install them, also do: sudo apt-get purge fglrx-updates fglrx-amdcccle-updatesReboot. Both files listed above are required for determining where installed files are located.

How can I make the guns available, but not swords?

Truly irritating. Ok so I just downloaded the new Ubuntu 10.04 and I have an ATI 4890 Graphics Card The last time I tried downloading the drivers of the little Ubuntu Hardware finder How are SpaceX rocket launches filmed? This suggests that the ATI driver is not installed, the ATI driver is only partially installed, or the current ATI driver installed is an older version than the one this script

Share this post Link to post Share on other sites Lazure 50 50 830 posts Posted June 25, 2010 And people never listen to me when I try to tell Page 1 of 2 1 2 > Search this Thread 05-06-2010, 04:26 PM #1 jscherer92 Member Registered: May 2010 Location: Illinois Distribution: Ubuntu 10.04 Posts: 43 Rep: Installing As an alternative, you can install a newer release of Ubuntu. navigate here Download the driver found at the AMD website.

In case you are new to Ubuntu, broken here means that some dependent packages are not yet installed. Is there a common name for lawyers and judges? This configuration works beautifully for me and I do not want to screw it up. Oh, and it might be important to note that 'ATI/AMD proprietary FGLRX graphics driver (post-release updates)' just completely refuses to install at all.

Originally Posted by mastablasta how about some system specs? Reason: removed advertising link (in quote) TB0ne View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by TB0ne 05-06-2010, 06:21 PM #3 jscherer92 The time now is 02:52 AM. How can I make the guns available, but not swords? "I am not hungry no more." Can Telekinesis hold objects in place?

The open source drivers is actually quite good. Adam adamk75 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by adamk75 08-01-2010, 12:12 PM #13 jon2kx Member Registered: Aug 2004 Tango Icons Tango Desktop Project. To get video hardware acceleration (tested on all currently supported releases at the time of writing), you need to add four packages after installing the driver.